Subject: ASSC read news while naked
From: [email-masked] (Bob Smyth)
Date: 8 Dec 1996 02:29:24 -0700
Newsgroups: alt.sex.strip-clubs,news.software.readers

# > Muffy and Biff-->  I am using tin on Unix.  Anyone know the pattern to
# > use to tell tin to kill anything that does not have "ASSC:"?  I tried
# > !ASSC, but it doesn't seem to work.
# > 
# > ALS-->  I believe Bob "unix master" Smyth can help:  [email-masked]
# 
# How about it, Bob?  Ideas?
# 
# > BTW Muffy &Biff, are you the MasterMix of old?
# 
# Andy Harrington.
# 
# MONSTER Records     |     [email-masked]     |     MONSTER Publications
#                     PO Box 317, Southboro, MA 01772
# Feel free to send your band's demo to MONSTER Records.
# 
# 
# 

Mr MONSTER,

I like your name.  Are you related to Herman Munster?

I wish I were as BIG as him.

I know nothing about tin, so I tried it out.

It sucks.

I did figure out that if I type in ^K while in tin,
that it will drop me into a form interface.

While there I did figure out how to "auto-select" articles
with a string of my choosing in the Subject line.

If memory serves me right,
I tabbed to the second field and pressed the space bar.

Then I tabbed to another field and typed in ASSC.

Eventually I was allowed to exit the form.

Then, I noticed that all of the ASSC articles were
auto-selected (more visible).

It would have been nicer if all of the non-ASSC articles
were made invisible.

Lately I've been using nn & trn to read news.

trn has a great feature:

when you are looking at the subject lines,
type O (shift - o)
then type s (not shift - s)

All of the articles will get sorted by Subject.

All of the ASSC articles will stick together.

Made me think of a SPAM sandwhich.

For more info on creating a trn KILL file,
check out the following web page:

http://www.nyx.net/~anon5192/p9609235-spamKill

-Bob "Munster" Smyth